@Echo ON
rem @Echo OFF

rem Для вызова Построить_ModulaВГлагол.bat [приложение консоли Windows] нужно его просто запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\ИныеЯП" [с приложением ModulaВГлагол]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\ИныеЯП" [с приложением ModulaВГлагол]
                                           set tekput=..\Приложения\ИныеЯП
call %slujput%\ОчисткаКод.BAT ModulaВГлагол

rem                                        приложение для консоли Windows
call %slujput%\Построить.bat ModulaВГлагол

pause;
pause;
